.version.index /* version checker */
{
	color: #0000EA;
	background-color: #134373;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 69px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 431px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu97
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 155px;
}

#u111
{
	position: absolute;
	background-color: transparent;
}

#u111popup
{
	z-index: 3;
}

#u114
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u182
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u191
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u200
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u325
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u243
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u252
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u261
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u270
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u78-6
{
	z-index: 22;
	top: 61px;
	left: 50%;
	margin-left: -142px;
}

#u79
{
	z-index: 28;
	width: 16px;
	top: 68px;
	right: 184px;
}

#u91
{
	z-index: 32;
	width: 16px;
	top: 68px;
	right: 152px;
}

#u85
{
	z-index: 30;
	width: 16px;
	top: 69px;
	right: 120px;
}

#u85_clip
{
	width: 16px;
	height: 15px;
}

#u85_img
{
	margin-top: -1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

